/* Front end quick editmode editable items get this class */
.editwrap {
	position: relative;
	cursor: default;
}

.editwrap div.iconwrap {
	text-align: center;
	cursor: pointer;
	position:absolute;
	visibility: hidden;
	bottom:0px;
	right:0px;
	height:20px;
	width:20px;
	border:1px solid;
	box-shadow: 2px 3px 1px;
	-moz-box-shadow: 2px 3px 3px;
	-webkit-box-shadow: 2px 3px 3px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	z-index:5;
}

/*Color for content edit*/
.ew-content {
	border: 1px dashed #f78c2c;	
}
.ew-content > div.iconwrap {
	border-color:#f78c2c;
}

/*Color for element edit*/
.ew-element {
	border: 1px dashed #4BC5C3;	
}
.ew-element > div.iconwrap {
	border-color: #4BC5C3;
}

.editwrap:hover > div.iconwrap {
	background:white;
	color:black;
	visibility:visible;
}